<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<title>IVR Telco</title>
	<link rel="stylesheet" href="css/style.css">
	<script src="js/jquery2.js"></script>
	<script src="js/DTMFgenerator.js"></script>
	<script src="js/datos-new.js"></script>
	<script src="js/script.js"></script>
</head>
<body>
	<div id="phone">
		<div>
			<div class="dial">
				<span id="number"></span>
			</div>
			<div class="dial">
				<div class="btn">
					<button id="uno" class="beginDial" onmousedown="dialTone(697.0, 1209.0)" onmouseup="stop()" data-freq="697.0, 1209.0" disabled>1</button>
				</div>
				<div class="btn">
					<button id="dos" class="beginDial" onmousedown="dialTone(697.0, 1336.0)" onmouseup="stop()" data-freq="697.0, 1336.0" disabled>2</button>
				</div>
				<div class="btn">
					<button id="tres" class="beginDial" onmousedown="dialTone(697.0, 1477.0)" onmouseup="stop()" data-freq="697.0, 1477.0" disabled>3</button>
				</div>
			</div>
			<div class="dial">
				<div class="btn">
					<button id="cuatro" class="beginDial" onmousedown="dialTone(770.0, 1209.0)" onmouseup="stop()" data-freq="770.0, 1209.0" disabled>4</button>
				</div>
				<div class="btn">
					<button class="beginDial" onmousedown="dialTone(770.0, 1336.0)" onmouseup="stop()" data-freq="770.0, 1336.0" disabled>5</button>
				</div>
				<div class="btn">
					<button class="beginDial" onmousedown="dialTone(770.0, 1477.0)" onmouseup="stop()" data-freq="770.0, 1477.0" disabled>6</button>
				</div>
			</div>
			<div class="dial">
				<div class="btn">
					<button class="beginDial" onmousedown="dialTone(852.0, 1209.0)" onmouseup="stop()" data-freq="852.0, 1209.0" disabled>7</button>
				</div>
				<div class="btn">
					<button class="beginDial" onmousedown="dialTone(852.0, 1336.0)" onmouseup="stop()" data-freq="852.0, 1336.0" disabled>8</button>
				</div>
				<div class="btn">
					<button class="beginDial" onmousedown="dialTone(852.0, 1477.0)" onmouseup="stop()" data-freq="852.0, 1477.0" disabled>9</button>
				</div>
			</div>
			<div class="dial">
				<div class="btn">
					<button id="asterisk" class="beginDial" onmousedown="dialTone(941.0, 1209.0)" onmouseup="stop()" data-freq="941.0, 1209.0" disabled>&#10033;</button>
				</div>
				<div class="btn">
					<button class="beginDial" onmousedown="dialTone(941.0, 1336.0)" onmouseup="stop()" data-freq="941.0, 1336.0" disabled>0</button>
				</div>
				<div class="btn">
					<button id="michi" class="beginDial" onmousedown="dialTone(941.0, 1477.0)" onmouseup="stop()" data-freq="941.0, 1477.0" disabled><b>#</b></button>
				</div>
			</div>
			<div class="dial">
				<div class="btn" style="width:66%;">
					<button id="toggle-call" class="call"><i class="icon-phone"></i> CALL</button>
				</div>
				<div class="btn" style="width:31.7%;">
					<button id="del" disabled><i class="icon-deler"></i></button>
				</div>
			</div>
		</div>
	</div>
	<audio id="tune">
		<source src="audio/tune.ogg" type="audio/ogg">
		<source src="audio/tune.mp3" type="audio/mp3">	
	</audio>
</body>
</html>